Bug 1683060 - Don't ship certificate approval in its current shape
Summary: Don't ship certificate approval in its current shape
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Matt Rogers
QA Contact: Chuan Yu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-26 07:57 UTC by Chuan Yu
Modified: 2019-06-04 10:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:44:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:44:44 UTC

Description Chuan Yu 2019-02-26 07:57:32 UTC
Per: Don't ship certificate approval in its current shape

Comment 1 Chuan Yu 2019-02-26 07:59:12 UTC
Per: https://jira.coreos.com/browse/AUTH-195

Comment 3 Chuan Yu 2019-03-29 01:32:41 UTC
Verified with the cluster install successfully.

$ oc get clusterversion
NAME VERSION AVAILABLE PROGRESSING SINCE STATUS
version 4.0.0-0.nightly-2019-03-28-030453 True False 83m Cluster version is 4.0.0-0.nightly-2019-03-28-030453

Comment 5 errata-xmlrpc 2019-06-04 10:44:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.